Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Thu, 1 Nov 2012 01:37:30 +0530 (IST)

Hi, 

Name : Chelsey Brown 
Email : [email-masked] 
Phone : 226-700-8179 
Best time : tomorrow would be best, anytime after 10 am 

Chat Transcript: 

Hi there, I have recently lost my job, I owe money on 2 credit cards and have now received a letter in the mail saying if I do not pay to this creditor my credit will be bad for 6 years. I have been struggling for a long time just living pay cheque to pay cheque and now I am out of a job and I am running out of options. My parents have helped me out as best they could but now they are struggling so I just need something I can still be able to live and get all this stress of having bad credit off my back 
Shelly has joined the chat. 
Shelly ( 01:08:13 ) : Hi Chelsey 
Chelsey ( 01:13:05 ) : Hello 
Shelly ( 01:08:26 ) : Would you like to know how our program works? 
Chelsey ( 01:13:15 ) : yes I would please 
Shelly ( 01:09:41 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:09:44 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:09:52 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:09:56 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:10:00 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:10:30 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:10:35 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:10:39 ) : Would you like to know if you can qualify for the program? 
Chelsey ( 01:15:32 ) : sure 
Shelly ( 01:11:12 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:11:28 ) : What’s your full name & telephone number? 
Chelsey ( 01:16:44 ) : Chelsey Brown and my phone number is 226-700-8179 but I am currently unable to take a call at the moment. 
Shelly ( 01:12:54 ) : no worries, we can call you as per your convenience time 
Chelsey ( 01:17:42 ) : okay 
Shelly ( 01:13:04 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 01:13:11 ) : What’s the best time to call? 
Chelsey ( 01:18:33 ) : tomorrow would be best, anytime after 10 am 
Shelly ( 01:14:16 ) : Great! 
Shelly ( 01:14:21 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Chelsey ( 01:19:30 ) : okay thank you I am just trying to see what my options are cuz I am getting to that point were Im unsure what to do 
Chelsey ( 01:20:12 ) : but thank you very much shelly and I look forward to the call tomorrow 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh